<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (C) 2017 The Android Open Source Project
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~      http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License.
  -->

<ripple
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:color="@android:color/white">
  <item android:id="@android:id/mask">
    <inset
        android:insetLeft="4dp"
        android:insetTop="6dp"
        android:insetRight="4dp"
        android:insetBottom="6dp">
      <shape android:shape="rectangle">
        <corners android:radius="2dp" />
        <solid android:color="@android:color/white" />
        <padding android:left="8dp"
            android:top="4dp"
            android:right="8dp"
            android:bottom="4dp" />
      </shape>
    </inset>
  </item>
</ripple>
